<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
    <id>org.mozilla.firefox_appmenu_i18n_fr.desktop</id>
    <metadata_license>MIT</metadata_license>
    <project_license>GPL-1.0-or-later LGPL-2.0-or-later MPL-1.0</project_license>
    <name>Firefox AppMenu i18n French</name>
    <name xml:lang="ar">                                                                           Firefox AppMenu i18n فرنسي</name>
    <name xml:lang="bg">Firefox AppMenu i18n френски</name>
    <name xml:lang="bs">Firefox AppMenu i18n francuski</name>
    <name xml:lang="cs">Firefox AppMenu i18n francouzsky</name>
    <name xml:lang="da">Firefox AppMenu i18n fransk</name>
    <name xml:lang="de">Firefox AppMenu i18n Französisch</name>
    <name xml:lang="el">Firefox AppMenu i18n Γαλλικά</name>
    <name xml:lang="en_GB">Firefox AppMenu i18n French</name>
    <name xml:lang="en_ZA">Firefox AppMenu i18n French</name>
    <name xml:lang="es">Firefox AppMenu i18n Francés</name>
    <name xml:lang="et">Firefox AppMenu i18n prantsuse keel</name>
    <name xml:lang="fi">Firefox AppMenu i18n ranskaksi</name>
    <name xml:lang="fr">Firefox AppMenu i18n français</name>
    <name xml:lang="fr-ca">Firefox AppMenu i18n français</name>
    <name xml:lang="he">                                                                         Firefox AppMenu i18n צרפתית</name>
    <name xml:lang="hr">Firefox AppMenu i18n francuski</name>
    <name xml:lang="hu">Firefox AppMenu i18n francia</name>
    <name xml:lang="id">Firefox AppMenu i18n French</name>
    <name xml:lang="is">Firefox AppMenu i18n franska</name>
    <name xml:lang="it">Firefox AppMenu i18n francese</name>
    <name xml:lang="ja">FirefoxAppMenui18nフランス語</name>
    <name xml:lang="km">Firefox AppMenu i18n ភាសាបារាំង</name>
    <name xml:lang="ko">"Firefox AppMenu i18n 프랑스어"</name>
    <name xml:lang="nl">Firefox AppMenu i18n Frans</name>
    <name xml:lang="pl">Firefox AppMenu i18n Francuski</name>
    <name xml:lang="pt">Firefox AppMenu i18n Francês</name>
    <name xml:lang="pt_BR">Firefox AppMenu i18n Francês</name>
    <name xml:lang="ro">Firefox AppMenu i18n francez</name>
    <name xml:lang="ru">Меню приложений Firefox i18n Французский</name>
    <name xml:lang="sk">Firefox AppMenu i18n Francúzština</name>
    <name xml:lang="sl">Firefox AppMenu i18n francoščina</name>
    <name xml:lang="tr">Firefox AppMenu i18n Fransızca</name>
    <name xml:lang="uk">Firefox AppMenu i18n французька</name>
    <name xml:lang="vi">Firefox AppMenu i18n tiếng Pháp</name>
    <summary>Language pack for Firefox AppMenu</summary>
    <summary xml:lang="ar">                                                                  حزمة اللغة لتطبيق Firefox</summary>
    <summary xml:lang="bg">Езиков пакет за Firefox AppMenu</summary>
    <summary xml:lang="bs">Jezički paket za Firefox AppMenu</summary>
    <summary xml:lang="cs">Jazykový balíček pro Firefox AppMenu</summary>
    <summary xml:lang="da">Sprogpakke til Firefox AppMenu</summary>
    <summary xml:lang="de">Sprachpaket für Firefox AppMenu</summary>
    <summary xml:lang="el">Πακέτο γλώσσας για το Firefox AppMenu</summary>
    <summary xml:lang="en_GB">Language pack for Firefox AppMenu</summary>
    <summary xml:lang="en_ZA">Language pack for Firefox AppMenu</summary>
    <summary xml:lang="es">Paquete de idioma para Firefox AppMenu</summary>
    <summary xml:lang="et">Keelepakett Firefox AppMenu jaoks</summary>
    <summary xml:lang="fi">Kielipaketti Firefox AppMenulle</summary>
    <summary xml:lang="fr">Pack de langue pour Firefox AppMenu</summary>
    <summary xml:lang="fr-ca">Pack de langue pour Firefox AppMenu</summary>
    <summary xml:lang="he">                                                                  ערכת שפה עבור Firefox AppMenu</summary>
    <summary xml:lang="hr">Jezični paket za Firefox AppMenu</summary>
    <summary xml:lang="hu">A Firefox AppMenu nyelvi csomagja</summary>
    <summary xml:lang="id">Paket bahasa untuk Firefox AppMenu</summary>
    <summary xml:lang="is">Tungumálapakki fyrir Firefox AppMenu</summary>
    <summary xml:lang="it">Pacchetto lingua per Firefox AppMenu</summary>
    <summary xml:lang="ja">FirefoxAppMenuの言語パック</summary>
    <summary xml:lang="km">កញ្ចប់ភាសាសម្រាប់ Firefox AppMenu</summary>
    <summary xml:lang="ko">Firefox AppMenu용 언어 팩</summary>
    <summary xml:lang="nl">Taalpakket voor Firefox AppMenu</summary>
    <summary xml:lang="pl">Pakiet językowy dla Firefox Menu aplikacji</summary>
    <summary xml:lang="pt">Pacote de idiomas para Firefox AppMenu</summary>
    <summary xml:lang="pt_BR">Pacote de idiomas para Firefox AppMenu</summary>
    <summary xml:lang="ro">Pachet de limbă pentru Firefox AppMenu</summary>
    <summary xml:lang="ru">Языковой пакет для Firefox AppMenu</summary>
    <summary xml:lang="sk">Jazykový balík pre Firefox AppMenu</summary>
    <summary xml:lang="sl">Jezikovni paket za Firefox AppMenu</summary>
    <summary xml:lang="tr">Firefox AppMenu için dil paketi</summary>
    <summary xml:lang="uk">Мовний пакет для Firefox AppMenu</summary>
    <summary xml:lang="vi">Gói ngôn ngữ cho Firefox AppMenu</summary>
    <description>
        <p>French language pack for Firefox AppMenu</p>
        <p xml:lang="ar">                                         حزمة اللغة الفرنسية لتطبيق Firefox AppMenu</p>
        <p xml:lang="bg">Френски езиков пакет за Firefox AppMenu</p>
        <p xml:lang="bs">Francuski jezički paket za Firefox AppMenu</p>
        <p xml:lang="cs">Francouzský jazykový balíček pro Firefox AppMenu</p>
        <p xml:lang="da">Fransk sprogpakke til Firefox AppMenu</p>
        <p xml:lang="de">Französisches Sprachpaket für Firefox AppMenu</p>
        <p xml:lang="el">Πακέτο γαλλικής γλώσσας για το Firefox AppMenu</p>
        <p xml:lang="en_GB">French language pack for Firefox AppMenu</p>
        <p xml:lang="en_ZA">French language pack for Firefox AppMenu</p>
        <p xml:lang="es">Paquete de idioma francés para Firefox AppMenu</p>
        <p xml:lang="et">Prantsuse keele pakett Firefox AppMenu jaoks</p>
        <p xml:lang="fi">Ranskan kielipaketti Firefox AppMenulle</p>
        <p xml:lang="fr">Pack de langue française pour Firefox AppMenu</p>
        <p xml:lang="fr-ca">Pack de langue française pour Firefox AppMenu</p>
        <p xml:lang="he">                                                   חבילת שפה צרפתית עבור Firefox AppMenu</p>
        <p xml:lang="hr">Francuski jezični paket za Firefox AppMenu</p>
        <p xml:lang="hu">Francia nyelvi csomag a Firefox AppMenu számára</p>
        <p xml:lang="id">Paket bahasa Prancis untuk Firefox AppMenu</p>
        <p xml:lang="is">Franskur tungumálapakki fyrir Firefox AppMenu</p>
        <p xml:lang="it">Pacchetto in lingua francese per Firefox AppMenu</p>
        <p xml:lang="ja">FirefoxAppMenu用のフランス語パック</p>
        <p xml:lang="km">កញ្ចប់ភាសាបារាំងសម្រាប់ Firefox AppMenu</p>
        <p xml:lang="ko">"Firefox AppMenu용 프랑스어 언어 팩"</p>
        <p xml:lang="nl">Frans taalpakket voor Firefox AppMenu</p>
        <p xml:lang="pl">Pakiet języka francuskiego dla Firefoksa AppMenu</p>
        <p xml:lang="pt">Pacote de idioma francês para Firefox AppMenu</p>
        <p xml:lang="pt_BR">Pacote de idioma francês para Firefox AppMenu</p>
        <p xml:lang="ro">Pachet în limba franceză pentru Firefox AppMenu</p>
        <p xml:lang="ru">Французский языковой пакет для Firefox AppMenu</p>
        <p xml:lang="sk">Francúzsky jazykový balík pre Firefox AppMenu</p>
        <p xml:lang="sl">Francoski jezikovni paket za Firefox AppMenu</p>
        <p xml:lang="tr">Firefox AppMenu için Fransızca dil paketi</p>
        <p xml:lang="uk">Французький мовний пакет для Firefox AppMenu</p>
        <p xml:lang="vi">Gói ngôn ngữ tiếng Pháp cho Firefox AppMenu</p>
    </description>

    <categories>
        <category>Utility</category>
    </categories>

    <icon type="stock">firefox-appmenu-i18n-fr</icon>
    <launchable type="desktop-id">org.mozilla.firefox_appmenu_i18n_fr.desktop</launchable>

    <content_rating type="oars-1.1"/>

</component>
